### Method

# Clutter Actor set_margin_right

#### Declaration [src]

    void
    clutter_actor_set_margin_right (
      ClutterActor* self,
      gfloat margin
    )

#### Description [src]

Sets the margin from the right of a `ClutterActor`.

The `ClutterActor:margin-right` property is animatable.

Sets property | `Clutter.Actor:margin-right`

#### Parameters

`margin`

  Type: `gfloat`

  The right margin.